#container-want-investor{width:715px;right:50%;margin-right:-357.5px;border-radius:6px}
#container-want-investor .face,#container-want-investor .back{z-index:210}
.popup.contact-form-wrapper .inner-relative.back{min-height:310px}
.container-want-investor-misuh{position:fixed;z-index:200;background-color:rgba(0,0,0,.25);top:0;right:0;left:0;bottom:0}
#container-want-investor p.write-to-us.error{color:red;padding-top:0;margin-top:0;white-space:normal;width:61%}
#container-want-investor.back{background-color:transparent!important;background-image:none!important;height:auto!important;width:auto!important}
#container-want-investor.back .close{background-color:#54d497!important;background-image:url(/public/img/popup/close_green.jpg)!important;top:12px;right:12px}
#container-want-investor.back .inner-relative{background-color:#54d497!important}
